# Rounds

Leagues can be split up into Rounds representing a week a game is played in. With this endpoint we give you the ability to request data for a single Round as well as all Rounds of a Season.

The endpoint is often used in combination with includes like `Results` or `Fixtures` to show them based on Rounds.

{% hint style="info" %}
Check this endpoint in Postman.\
&#x20;                                                             [![Run in Postman](https://run.pstmn.io/button.svg)](https://football-postman.sportmonks.com/#d97e9be1-bef7-4a19-9132-fd1b60131122)
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportmonks.com/v2/endpoint-overview/rounds.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
